p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:900px;z-index:1;}
#Img5 {display:block;overflow:hidden;position:absolute;left:30px;top:340px;width:110px;height:70px;z-index:2;min-width:110px;}
#Img5Inner {position: absolute;width:110px;height:70px;border:0px;}
#Text4 {word-wrap:break-word; display:none;position:absolute;left:30px;top:339px;padding-top:5px;width:110px;height:46px;z-index:3;background-color:#9eb7d1;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:150px;top:328px;width:356px;height:542px;z-index:4;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:30px;top:579px;padding-top:10px;width:110px;height:60px;z-index:5;background-color:#000000;}
#Text12 {word-wrap:break-word; display:none;position:absolute;left:30px;top:579px;padding-top:5px;width:110px;height:35px;z-index:6;background-color:#9eb7d1;}
#But5 {display:block;overflow:hidden;position:absolute;left:30px;top:580px;width:110px;height:70px;z-index:7;background:url('./buttons/home_But2.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -110px 0;}
#But5.Over {background-position: -220px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Verdana;font-size:16px;color:#000000;}
#But5.Up p {top:68px;left:58px;}
#But5.Down p {top:69px;left:59px;}
#But5.Over p {top:68px;left:58px;}
#But5 div {display:none;}
#Text7 {display:none;overflow:hidden;position:absolute;left:160px;top:537px;z-index:8;}
#Text7Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:268px;height:205px;}
#Text7Inner {word-wrap:break-word; padding-top:5px;width:254px;height:187px;background-color:#9eb7d1;}
#Text6 {display:none;overflow:hidden;position:absolute;left:160px;top:337px;z-index:9;}
#Text6Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:270px;height:195px;}
#Text6Inner {word-wrap:break-word; padding-top:5px;width:256px;height:177px;background-color:#9eb7d1;}
#Img7 {display:none;overflow:hidden;position:absolute;left:164px;top:379px;width:261px;height:155px;z-index:10;min-width:261px;}
#Img7Inner {position: absolute;width:261px;height:155px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:30px;top:659px;padding-top:20px;width:110px;height:50px;z-index:11;background-color:#000000;}
#Text10 {word-wrap:break-word; display:none;position:absolute;left:30px;top:659px;padding-top:5px;width:110px;height:35px;z-index:12;background-color:#9eb7d1;}
#Img3 {display:block;overflow:hidden;position:absolute;left:30px;top:500px;width:110px;height:70px;z-index:13;min-width:110px;}
#Img3Inner {position: absolute;width:110px;height:70px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:30px;top:420px;width:110px;height:70px;z-index:14;min-width:110px;}
#Img4Inner {position: absolute;width:110px;height:70px;border:0px;}
#Text8 {word-wrap:break-word; display:none;position:absolute;left:30px;top:419px;padding-top:5px;width:110px;height:35px;z-index:15;background-color:#9eb7d1;}
#Text9 {word-wrap:break-word; display:none;position:absolute;left:31px;top:499px;padding-top:5px;width:110px;height:35px;z-index:16;background-color:#9eb7d1;}
#But2 {display:block;overflow:hidden;position:absolute;left:30px;top:420px;width:110px;height:70px;z-index:17;background:url('./buttons/home_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -110px 0;}
#But2.Over {background-position: -220px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Verdana;font-size:16px;color:#000000;}
#But2.Up p {top:68px;left:58px;}
#But2.Down p {top:69px;left:59px;}
#But2.Over p {top:68px;left:58px;}
#But2 div {display:none;}
#Text5 {display:block;overflow:hidden;position:absolute;left:387px;top:87px;z-index:18;}
#Text5Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:215px;height:213px;}
#Text5Inner {word-wrap:break-word; padding-left:5px;padding-top:80px;padding-right:5px;width:191px;height:120px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:413px;top:107px;width:163px;height:65px;z-index:19;min-width:163px;}
#Img2Inner {position: absolute;width:163px;height:65px;border:0px;}
#Img6 {display:none;overflow:hidden;position:absolute;left:221px;top:1119px;width:340px;height:227px;z-index:20;min-width:340px;}
#Img6Inner {position: absolute;width:340px;height:227px;border:0px;}
#Template1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:21;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:669px;top:73px;width:271px;height:244px;z-index:22;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:244px;}
#Gal1GridControls {position:absolute;top:244px;left:0px;width:100%;height:0px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:244px;}
#Gal1SlideDesc {position:absolute;top:244px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:244px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal2 {display:block;overflow:hidden;position:absolute;left:10px;top:73px;width:299px;height:239px;z-index:23;}
#Gal2Grid {position:absolute;top:0px;left:0px;width:100%;height:207px;}
#Gal2GridControls {position:absolute;top:207px;left:0px;width:100%;height:32px;}
#Gal2Slide {position:absolute;top:0px;left:0px;width:100%;height:239px;}
#Gal2SlideDesc {position:absolute;top:239px;left:0px;width:100%;height:32px;}
#Gal2SlideFrise {position:absolute;top:239px;left:0px;width:100%;height:75px;}
#Gal2SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:10px;top:4px;width:930px;height:40px;z-index:24;background-color:#000000;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:10px;top:46px;width:930px;height:18px;z-index:25;background-color:#ff8000;}
#Img8 {display:none;overflow:hidden;position:absolute;left:166px;top:580px;width:256px;height:162px;z-index:26;min-width:256px;}
#Img8Inner {position: absolute;width:256px;height:162px;border:0px;}
#But4 {display:block;overflow:hidden;position:absolute;left:30px;top:660px;width:110px;height:70px;z-index:27;background:url('./buttons/home_But2.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -110px 0;}
#But4.Over {background-position: -220px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Verdana;font-size:16px;color:#000000;}
#But4.Up p {top:68px;left:58px;}
#But4.Down p {top:69px;left:59px;}
#But4.Over p {top:68px;left:58px;}
#But4 div {display:none;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:510px;top:331px;width:430px;height:500px;z-index:28;}
#But3 {display:block;overflow:hidden;position:absolute;left:30px;top:500px;width:110px;height:70px;z-index:29;background:url('./buttons/home_But2.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -110px 0;}
#But3.Over {background-position: -220px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Verdana;font-size:16px;color:#000000;}
#But3.Up p {top:68px;left:58px;}
#But3.Down p {top:69px;left:59px;}
#But3.Over p {top:68px;left:58px;}
#But3 div {display:none;}
#Text14 {display:none;overflow:hidden;position:absolute;left:160px;top:-1px;margin-top:500px;z-index:30;}
#Text14Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:328px;height:61px;}
#Text14Inner {word-wrap:break-word; width:314px;height:48px;background-color:#9eb7d1;}
#But1 {display:block;overflow:hidden;position:absolute;left:30px;top:340px;width:110px;height:71px;z-index:31;background:url('./buttons/home_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -110px 0;}
#But1.Over {background-position: -220px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Verdana;font-size:16px;color:#000000;}
#But1.Up p {top:69px;left:58px;}
#But1.Down p {top:70px;left:59px;}
#But1.Over p {top:69px;left:58px;}
#But1 div {display:none;}
